# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-05-17 15:32
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customer', '0038_auto_20180227_0220'),
    ]

    operations = [
        migrations.AddField(
            model_name='contacts',
            name='amocrm_id',
            field=models.BigIntegerField(default=-1, verbose_name='AmoCRM id'),
        ),
    ]
